Bug 637487 - [abrt] qtpfsgui-1.9.3-4.fc13: __cxxabiv1::__cxa_rethrow: Process /usr/bin/qtpfsgui was killed by signal 6 (SIGABRT)
Summary: [abrt] qtpfsgui-1.9.3-4.fc13: __cxxabiv1::__cxa_rethrow: Process /usr/bin/qtp...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: qtpfsgui
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Douglas E. Warner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e3ea197f7055192d52b57e8d67f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-26 06:38 UTC by Elliott Sales de Andrade
Modified: 2011-06-28 12:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-28 12:19:54 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (22.51 KB, text/plain)
2010-09-26 06:38 UTC, Elliott Sales de Andrade
no flags Details

Description Elliott Sales de Andrade 2010-09-26 06:38:51 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: qtpfsgui
component: qtpfsgui
crash_function: __cxxabiv1::__cxa_rethrow
executable: /usr/bin/qtpfsgui
kernel: 2.6.34.7-56.fc13.x86_64
package: qtpfsgui-1.9.3-4.fc13
rating: 4
reason: Process /usr/bin/qtpfsgui was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1285479818
uid: 500

How to reproduce
-----
1. Start a new HDR
2. Drag some images to wizard
3. Click Auto align images using hugin's align_image_stack
4. Click Next

Comment 1 Elliott Sales de Andrade 2010-09-26 06:38:53 UTC
Created attachment 449691 [details]
File: backtrace

Comment 2 Elliott Sales de Andrade 2010-09-28 02:17:29 UTC
Package: qtpfsgui-1.9.3-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Attempt a few tone mappings.

Comment 3 Bug Zapper 2011-05-31 12:34:21 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Elliott Sales de Andrade 2011-06-01 01:03:59 UTC
Maybe it crashes, maybe it doesn't. I don't know. It probably still does since it hasn't really been updated. I use the newer luminance-hdr now. Why isn't it packaged yet?

Comment 5 Bug Zapper 2011-06-28 12:19:54 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.